anova.uvpot {POT} | R Documentation

## Anova Tables: Univariate Case

### Description

Computes analysis of deviance for “uvpot” object

### Usage

    ## S3 method for class 'uvpot'
    anova(object, object2, ...)

### Arguments

`object, object2` | Two objects of class “uvpot”, most often return of the `fitgpd` function.
`...` | Other options to be passed to the `anova` function.

### Value

This function returns an object of class anova. These objects represent analysis-of-deviance tables.

### Author(s)

Mathieu Ribatet

### See Also

`anova`, `anova.bvpot`

### Examples

    x <- rgpd(1000, 0, 1, -0.15)
    M0 <- fitgpd(x, 0, shape = -0.15)
    M1 <- fitgpd(x, 0)
    anova(M0, M1)

[Package POT version 1.1-7 Index]